Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 13:31:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rabab                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rabab Bot:  Hi Rabab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366336893            05:09 PM, 22nd Jun                   Sohaib                   Hi Rabab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:10 PM, 22nd Jun                     rabab                    Hello           05:10 PM, 22nd Jun                     rabab                    I want to know what happened with my order           05:10 PM, 22nd Jun                     rabab                    I ordered and I received but too much were missing           05:11 PM, 22nd Jun                     rabab                    I called to return           05:11 PM, 22nd Jun                     rabab                    They told me we will send one to collect           05:11 PM, 22nd Jun                     rabab                    But still I don't know what's going on           05:11 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:11 PM, 22nd Jun                     rabab                    Np dear           05:12 PM, 22nd Jun                     rabab                    2719013           05:12 PM, 22nd Jun                     rabab                    Order no.           05:12 PM, 22nd Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +97366336893           05:14 PM, 22nd Jun                     rabab                    Yes           05:14 PM, 22nd Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:16 PM, 22nd Jun                     rabab                    I'm waiting           05:16 PM, 22nd Jun                     rabab                    We’ve cancelled your return for order # 7465785431 , Striped Round Neck T-shirt wit...  as requested by you. Please reach out to us for anything further.           05:17 PM, 22nd Jun                     rabab                    They sent me this mssj           05:17 PM, 22nd Jun                     rabab                    But already they take           05:17 PM, 22nd Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible.           05:18 PM, 22nd Jun                     rabab                    I want someone to call me           05:19 PM, 22nd Jun                     rabab                    When u solve it           05:19 PM, 22nd Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us ONE MORE time so we can fix that optimally            05:20 PM, 22nd Jun                   Sohaib                   We'd appreciate your cooperation with us           05:20 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751271